export const pageJumps = {
	methods: {
		//待办
		jumpDeal() {
			uni.navigateTo({
				url:'/pagesA/profile/needDeal'
			})
		},
		// 重点关注
		toClientele() {
			uni.navigateTo({
				url: '/pagesA/profile/mySet/keyFocus/keyFocus'
			})
		},
		//公告
		affiche(){
			uni.navigateTo({
				url: '/pages/news/notice',
			})
		},
		//签到 记录
		jumpSign() {
			uni.navigateTo({
				url:'/pages/signin/signin'
			})
		},
		//审批
		remind(){
			uni.navigateTo({
				url: '/pages/news/theReminder/theReminder',
			})
		},
		//出差 签到
		addChuchai() {
			uni.navigateTo({
				url:'/pagesA/signin/busSign'
			})
		},
		//工作  报告
		workreport() {
			uni.navigateTo({
				url:'/pages/workreport/list'
			})
		},
		// 意见反馈
		toIdea() {
			uni.navigateTo({
				url: '/pagesA/profile/feedback/feedback'
			})
		},
		// 关于
		toAboutApp() {
			uni.navigateTo({
				url: '/pagesA/profile/about/about'
			})
		},
		//办公
		approve() {
			uni.navigateTo({
				url:'/pagesA/work/approve/index'
			})
		}
	}
}
